

body { background: #eaf3ff url(img/s_back.jpg); }
td#row_header { background: url(img/s_header_back.jpg) top center no-repeat; }
td#row_menu { background:url(img/s_tmenu_back.jpg) top repeat-x; }
td#col_menu { background: url(img/s_lmenu_back.jpg) top left repeat-y; }
/*td#col_right { background: url(img/s_lmenu_back.jpg) top left repeat-y; }*/
td#col_right { background: #fbfdfc }

td#col_content { background: #fbfdfc url(img/s_content_shadow.jpg) left repeat-y; }

div#top_logo { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_logo.png'); }
div#top_logo[id] { background: url(img/s_logo.png) top left no-repeat; }

.lmenu_mid { background: url(img/s_lmenu_back.png) repeat-x; }
.lmenu_mid2 { background: url(img/s_lmenu_back.png) repeat-x; }
.lmenu_mid_l { background: url(img/s_lmenu_back2.png) repeat-x; }

.lmenu_right { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_lmenu_right.png'); }
.lmenu_right[class] { background: url(img/s_lmenu_right.png) no-repeat; }

.lmenu_right_l { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_lmenu_right2.png'); }
.lmenu_right_l[class] { background: url(img/s_lmenu_right2.png) no-repeat; }

.lmenu_left { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_lmenu_left.png'); }
.lmenu_left[class] { background: url(img/s_lmenu_left.png) no-repeat; }

/* LEFTMENU */

.lmenu_start { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_default.png'); }
.lmenu_start[class] { background: url(img/s_mlogo_default.png) no-repeat; }

.lmenu_new { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_new.png'); }
.lmenu_new[class] { background: url(img/s_mlogo_new.png) no-repeat; }

.lmenu_new_l {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_new2.png'); }
.lmenu_new_l[class] { background: url(img/s_mlogo_new2.png) no-repeat; }

.lmenu_wtire { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_wtire.png'); }
.lmenu_wtire[class] { background: url(img/s_mlogo_wtire.png) no-repeat; }

.lmenu_stire { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_stire.png');}
.lmenu_stire[class] { background: url(img/s_mlogo_stire.png) no-repeat; }

.lmenu_btire { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_bike.png');}
.lmenu_btire[class] { background: url(img/s_mlogo_bike.png) no-repeat; }

.lmenu_sports { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_sports.png');}
.lmenu_sports[class] { background: url(img/s_mlogo_sports.png) no-repeat; }

.lmenu_disk { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_disk.png'); }
.lmenu_disk[class] { background: url(img/s_mlogo_disk.png) no-repeat; }

.lmenu_wtire_l { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_wtire2.png'); }
.lmenu_wtire_l[class] { background: url(img/s_mlogo_wtire2.png) no-repeat; }

.lmenu_stire_l { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_stire2.png');}
.lmenu_stire_l[class] { background: url(img/s_mlogo_stire2.png) no-repeat; }

.lmenu_disk_l { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_disk2.png'); }
.lmenu_disk_l[class] { background: url(img/s_mlogo_disk2.png) no-repeat; }

.lmenu_forum { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_forum.png'); }
.lmenu_forum[class] { background: url(img/s_mlogo_forum.png) no-repeat; }

.lmenu_contact { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_contact.png'); }
.lmenu_contact[class] { background: url(img/s_mlogo_contact.png) no-repeat; }

.lmenu_calc { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_calc.png'); }
.lmenu_calc[class] { background: url(img/s_mlogo_calc.png) no-repeat; }

.lmenu_fixing { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_fixing.png'); }
.lmenu_fixing[class] { background: url(img/s_mlogo_fixing.png) no-repeat; }

.lmenu_services { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_services.png'); }
.lmenu_services[class] { background: url(img/s_mlogo_services.png) no-repeat; }

.lmenu_quadtire { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_quadtire.png'); }
.lmenu_quadtire[class] { background: url(img/s_mlogo_quadtire.png) no-repeat; }

.lmenu_quadrim { 
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/template/summer/img/s_mlogo_quadtire.png'); }
.lmenu_quadrim[class] { background: url(img/s_mlogo_quadtire.png) no-repeat; }

.lmenu_submenu { background: url(img/s_lmenu_bullet.jpg) no-repeat; background-position: 25px 4px; }
.forum_new { background: url(img/s_lmenu_bullet.jpg) no-repeat; background-position: 2px 6px;}


.stripe0{
	background-color: #eefae3;
}

.highlight td{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #F0D0F0;
}

#basket-table input,.std_form .field,.std_form .field-short,.std_form .field-long,.std_form .field-checkbox,.std_form .largefield{
	border: 1px solid #80cc69;
	background: white;
}

#basket-table td{
	border-bottom: 1px solid #3e9025;
}

#basket-table th{
	background: #46992c;
	border-bottom: 1px solid #3e9025;
	color: white;
}

.std_btn,.large_btn{
	background: #dcffd1;
	border:1px outset #3e9025;
	color: black;
}

.std_form .actions {
	/*background: #46992c;*/
	/*border-top: 1px solid #3e9025;*/
}

.std_form fieldset{
	color: black;
	border-bottom: 1px dotted #62e33b;
}

.std_list fieldset{
	color: black;
	border-bottom: 1px dotted #62e33b;
}

.std_list .actions {
	background: #46992c;
	border-top: 1px solid #3e9025;
}

div#topcart {
	background:url(img/cart_back.jpg) no-repeat;
	cursor:pointer;
}
